
/* ==========================================================================
   メインイメージ
   ========================================================================== */

#main .ImageWrapper{
	margin:auto;
	width:950px;
	height:440px;
	}


#main_img {
	POSITION: relative; DISPLAY: block
}



#main_img UL {
	TEXT-ALIGN: inherit;
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: inherit;
	LIST-STYLE-TYPE: none; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", Verdana, Arial, Helvetica, sans-serif; COLOR: inherit; FONT-SIZE: inherit; VERTICAL-ALIGN: bottom; WORD-BREAK: normal; FONT-WEIGHT: inherit; PADDING-TOP: 0px
}


#main_img .image {
	POSITION: relative; WIDTH: 950px; DISPLAY: block; HEIGHT: 440px; OVERFLOW: hidden; CURSOR: pointer
}
#main_img .image H2 {
	Z-INDEX: 11; POSITION: absolute; TOP: 0px; LEFT: 0px
}
#main_img .image H2 IMG {
	BEHAVIOR: url(/jp/js/iepngfix.htc)
}
#main_img .image P {
	Z-INDEX: 10; POSITION: absolute; DISPLAY: none; TOP: 0px; LEFT: 0px
}
#main_img .image P IMG {
	BEHAVIOR: url(/jp/js/iepngfix.htc)
}
#main_img .image UL {
	POSITION: relative; WIDTH: 950px; HEIGHT: 440px
}
#main_img .image UL LI {
	Z-INDEX: 0; POSITION: absolute; TOP: 0px; LEFT: 0px
}
#main_img .image:hover P {
	DISPLAY: block
}
#main_img .btn_campaign {
	Z-INDEX: 100; POSITION: absolute; BOTTOM: 0px; DISPLAY: block; MARGIN-BOTTOM: -1px; RIGHT: 0px
}
#main_img .btn_campaign IMG {
	DISPLAY: block; BEHAVIOR: url(/jp/js/iepngfix.htc)
}
